## ui-gxmlcpp 1.4.3

=== debian/changelog ===
ui-gxmlcpp (1.4.3-2build1) xenial; urgency=medium

  * No-change rebuild for libui-utilcpp transition.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 22 Feb 2016 08:05:56 +0000

ui-gxmlcpp (1.4.3-2) unstable; urgency=medium

  * [a33b1a4] control: Rename to libui-gxmlcpp5 to libui-gxmlcpp5v5 (GCC5
    C++ ABI transition).
  * [e0f1db0] control: Add Conflict/Replaces for old lib package (GCC5 C++
    ABI transition).
  * [9215ee8] debian/gbp.conf: Add (default to pristine-tar).

 -- Stephan Sürken <absurd@debian.org>  Mon, 14 Sep 2015 11:48:04 +0200

ui-gxmlcpp (1.4.3-1) unstable; urgency=medium

  * [dca9f82] Add debian/.gitignore.
  * [0d832ee] Remove debian/gbp.conf (no longer using git-svn, mimicking
    svn-bp)
  * [78fd8ae] Update to debhelper 9 (hardening, multiarch).
  * [f7e91e5] control: Update Homepage, VCS and Maintainer entries.
  * [d37a07c] control: Update package description.
  * [1ef72f6] rules: Remove explicit code for DEB_BUILD_OPTIONS (no longer
    needed).
  * [055264d] control, rules: Add support for autotools-dev.
  * [5c53bf8] control: Use one line per dep.
  * [2d3ca95] rules: Give dbg package option to dh directly, and don't run
    with '+' prefix.
  * [12778e2] control: Update Stds-Ver to 3.9.5 (no changes needed).
  * [3314159] *.install: Make compatible with non-multiarch dists.
  * [a9550b8] copyright: Update, make machine-readable.
  * [d719507] libui-gxmlcpp-dev.doc-base: Update title.
  * [2d76166] copyright: Upstream: Fix FSF postal address.
  * [5548277] Imported Upstream version 1.4.3
  * [5e08550] control: Pimp b-d for libui-utilcpp-dev to 1.8.3-2~
    (guarantee LFS-enabled utilcpp)
  * [27cf45b] rules: Add explicit versioned shlibs: >= 1.4.3 (LFS).
  * Initial upload to Debian (Closes: 756279).

 -- Stephan Sürken <absurd@debian.org>  Tue, 05 Aug 2014 13:17:42 +0200

ui-gxmlcpp (1.4.2.snapshot20140728165639weslok-1) unstable; urgency=medium

  * Temp release to initially move to alioth.

 -- Stephan Sürken <absurd@debian.org>  Mon, 28 Jul 2014 19:12:37 +0200

ui-gxmlcpp (1.4.2-2~uiSID+1) sid-ui; urgency=low

  [ srken ]
  * [1ce3433] control: Fix section for -dbg package to "debug".
  * [8125ac9] control: Update b-d for ui-utilcpp >= 1.7 (IPv6).
  * [4f9ef5b] Initiale experimental IPv6 rebuild.
  * [ccc1421] control: Foix stds-vers to 3.9.3.
  * [a6a8ed5] debian/control: Update b-d to new stable ui-utilcpp 1.8.
  * [1eeb003] debian/libversion_change: Make work for git as well.
  * [a88061a] Prepare changelog for 1.4.2-2.
  * [c9dea27] Add git-buildpackage conf, so we can use git-buildpackage
    "like" svn-buildpackage in merge-upstream mode.
  * MINI_BUILDD: AUTO_BACKPORTS: squeeze-ui,

 -- Stephan Sürken <stephan.suerken@1und1.de>  Tue, 08 May 2012 11:21:46 +0000

ui-gxmlcpp (1.4.2-1~ui60+1) squeeze-ui; urgency=low

  * control: Deps update for squeeze.

 -- Stephan Sürken <stephan.suerken@1und1.de>  Tue, 31 May 2011 11:40:17 +0000

ui-gxmlcpp (1.4.2-1~ui50+1) lenny-ui; urgency=low

  [ Automated changes by ui-auto-release ]
  * New upstream 1.4.2 (stable)
  * UP: ui-gxmlcpp-1.4.2 (stable) (Thu Nov  5 17:54:48 UTC 2009):
  * UP:
  * UP: Maintenance release; lots of code cleanups (warning fixes and
  * UP: "synchronizing" the windows port).
  * UP:
  * UP: Bug fixes:
  * UP:   * Fix: Add new header compat_warning to avoid redundancies.
  * UP:   * XSLTRansTree.hpp: Dont undef UI_GXMLCPP_IGNORE_DEPRECATED if
  * UP:  it was def'ed before
  * MINI_BUILDD: AUTO_BACKPORTS: etch-ui,

  [ Stephan Sürken ]
  * ui-auto-release run by absurd@manwe.use.schlund.de.

 -- Stephan Sürken <absurd@olurdix.de>  Thu, 05 Nov 2009 18:57:36 +0100

ui-gxmlcpp (1.4.1-1~ui50+1) lenny-ui; urgency=low

  [ Stephan Sürken ]
  * rules: Add support for DEB_BUILD_OPTIONS what is not automatically
    handled: parallel, noopt.

  [ Automated changes by ui-auto-release ]
  * New upstream 1.4.1 (stable): Reusing UNRELEASED section formerly
    versioned 1.4.0-1~ui40+2
  * UP: ui-gxmlcpp-1.4.1 (stable) (Tue Jun 23 09:38:05 UTC 2009):
  * UP:
  * UP: This new stable only has some updates for new ui-auto in
  * UP: .ui-auto.conf.
  * MINI_BUILDD: AUTO_BACKPORTS: etch-ui,

  [ Stephan Sürken ]
  * ui-auto-release run by absurd@manwe.use.schlund.de.

 -- Stephan Sürken <stephan.suerken@1und1.de>  Tue, 23 Jun 2009 09:42:12 +0000

ui-gxmlcpp (1.4.0-1~ui40+1) etch-ui; urgency=low

  * ui-auto-release: New upstream 1.4.0 (stable).
  * UP: ui-gxmlcpp-1.4.0 (stable) (Fri Mar 27 14:31:06 UTC 2009):
  * UP:
  * UP: This is a new stable version, updating to ui-utilcpp 1.4 and
  * UP: some minor fixes. SO main version dumped to 5 (stable).
  * UP:
  * UP: Changes since 1.3.1 (unstable):
  * UP:
  * UP:   * Update tar archive format to tar-pax.
  * MINI_BUILDD: BACKPORT_MODE
  * control: Conflict/Replaces with old libsp-gxmlcpp-dev.
  * control: Fix maintainer string (UTF-8 ü).
  * control: Vintage confilcts on so versions 1/2 removed.
  * rules: As we now do all example binaries to /usr/lib/examples/package/
    now, there is no need for executable name transforming: I.e., rules is
    now really "debhelper 7 minimal".
  * debian/*: Upgrade so main version 4->5.
  * control: Update b-d to ui-utilcpp 1.4.

 -- Stephan Sürken <stephan.suerken@1und1.de>  Fri, 27 Mar 2009 15:51:59 +0100

ui-gxmlcpp (1.3.1-1~ui40+0exp1) etch-ui-experimental; urgency=low

  * Backport for etch-ui.
  * MINI_BUILDD: BACKPORT_MODE

 -- Stephan Sürken <stephan.suerken@1und1.de>  Mon, 19 Jan 2009 16:30:56 +0000

ui-gxmlcpp (1.3.1-1~ui50+0exp1) lenny-ui-experimental; urgency=low

  * New upstream release with new ui-auto
    (adds man page ui-gxmlcpp-version.1).
  * Add libui-gxmlcpp-dev.manpages: ui-gxmlcpp-version.1.

 -- Stephan Sürken <stephan.suerken@1und1.de>  Mon, 19 Jan 2009 16:28:22 +0000

ui-gxmlcpp (1.3.0-2) sid-ui-experimental; urgency=low

  * control: To satisfy buildd for debhelper 7, we need to explicitely b-d
    on man-db (>= 2.5.1).
  * rules: More simplifying with debhelper 7:

