=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autotools-dev --dbg-package=libui-gxmlcpp5v5-dbg

# Upstream uses LFS since 1.4.3
override_dh_makeshlibs:
	dh_makeshlibs -V 'libui-gxmlcpp5v5 (>= 1.4.3)'
