## ui-gxmlcpp 1.4.4

=== debian/changelog ===
ui-gxmlcpp (1.4.4-3) unstable; urgency=medium

  * [844e7cf] control: Add missing b-d for ui-auto (needed after dh 10
    update which triggers autoreconf). (also Closes: 793888)

 -- Stephan Sürken <absurd@debian.org>  Thu, 17 May 2018 13:19:36 +0200

ui-gxmlcpp (1.4.4-2) unstable; urgency=medium

  * [771b7b6] control: Update Vcs URLs after salsa move.
  * [c800afa] debian: Update to dh level 10 (removes autotools-dev
    support).
  * [454d065] control: Update Std-Ver to 4.1.4 (no changes needed).

 -- Stephan Sürken <absurd@debian.org>  Sun, 29 Apr 2018 13:26:00 +0200

ui-gxmlcpp (1.4.4-1) unstable; urgency=medium

  * [1c65c75] Drop *-dbg package (now that we have dbgsym).
  * [28e1599] control: Update b-d on debhelper to assure dbgsym support
    (>= 9.20160114~).
  * [7aa7dc0] control: Update Stds-Vers to 3.9.6 (no changes needed).
  * [5ec3dca] control: Update Vcs-* to 'anonscm'.
  * [814d4c5] control: Update b-d for ui-utilcpp: >= 1.8.5 (for auto_ptr
    compat support).
  * [5bf9472] Imported Upstream version 1.4.4

 -- Stephan Sürken <absurd@debian.org>  Mon, 08 Aug 2016 09:45:12 +0000
