=== debian/control ===
--- 
+++ 
@@ -2,19 +2,19 @@
 Section: libs
 Priority: optional
 Maintainer: Stephan Sürken <absurd@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
+               ui-auto,
                man-db (>= 2.5.1),
-               autotools-dev (>= 20100122),
-               libui-utilcpp-dev (>= 1.8.3-2~),
+               libui-utilcpp-dev (>= 1.8.5),
                libxml2-dev (>= 2.6.27),
                libxslt1-dev (>= 1.1.19),
                libboost-all-dev (>= 1.35),
                doxygen (>= 1.5.6),
                graphviz (>= 2.20.2)
-Standards-Version: 3.9.5
+Standards-Version: 4.1.4
 Homepage: http://ui-gxmlcpp.sourceforge.net/
-Vcs-Git: git://git.debian.org/git/collab-maint/ui-gxmlcpp.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/ui-gxmlcpp.git;a=summary
+Vcs-Browser: https://salsa.debian.org/debian/ui-gxmlcpp
+Vcs-Git: https://salsa.debian.org/debian/ui-gxmlcpp.git
 
 Package: libui-gxmlcpp5v5
 Section: libs
@@ -66,26 +66,3 @@
  choices.
  .
  This package provides all files needed for development.
-
-Package: libui-gxmlcpp5v5-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Depends: ${misc:Depends},
-         libui-gxmlcpp5v5 (= ${binary:Version})
-Description: High-level C++ wrapper library for libxml2/libxslt (debug)
- "ui-gxmlcpp" is a high-level C++ wrapper around libxml2 and
- libxslt. It might be a choice for if your needs are some subset
- of:
- .
-  - XML DOM Tree parsing.
-  - Basic read/write support from/to trees via XPath.
-  - Serialization.
-  - Stylesheets and stylesheet translation support.
-  - XMLSchema and RelaxNG validation.
- .
- If your needs are "lower-level" (e.g., proper DOM tree API
- support or SAX parsing), "gdome2" or "xml++" will be the right
- choices.
- .
- This package provides debug support.
