=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --dbgsym-migration='libui-gxmlcpp5v5-dbg (<< 1.4.3-2~)'

# Upstream uses LFS since 1.4.3
override_dh_makeshlibs:
	dh_makeshlibs -V 'libui-gxmlcpp5v5 (>= 1.4.3)'
