## ui-gxmlcpp 1.4.4.snapshot20160808092044weslok

=== debian/changelog ===
ui-gxmlcpp (1.4.4.snapshot20160808092044weslok-0git814d4c5~ab~SID+0) sid-ab-snapshot; urgency=medium

  [ Automated changes by ui-auto-release ]
  * New upstream 1.4.4.snapshot20160808092044weslok (stable)
  * UP: ui-gxmlcpp-1.4.4.snapshot20160808092044weslok (stable) (Mon, 08
  * UP: Aug 2016 09:20:44 +0000):
  * UP:
  * UP: Snapshot stable release.
  * UP:
  * UP: Changes since 1.4.3:
  * UP:
  * UP: Stephan Sürken (8):
  * UP:   * [2829c5a] configure.ac: Push min-dep for ui-utilcpp to 1.8.3
  * UP:     (LFS).
  * UP:   * [a5e7bd2] tools/UnitTests.cpp: Add helper function:
  * UP:     randomString().
  * UP:   * [8adbc71] UnitTests.cpp: Add test: NodeDump with sizes ~>=
  * UP:     4k.
  * UP:   * [bb950f7] Buffer.cpp: Fix xmlOutputBuffer allocation (Fixes
  * UP:     >4k "node dumps").
  * UP:   * [fc8029c] Use 'unique_ptr' for C++11, else fall back to
  * UP:     'auto_ptr'.
  * UP:   * [7e78288] .ui-auto.conf: Fix for new '~SID' hellfield
  * UP:     version restriction.
  * UP:   * [1b55095] configure.ac: Prepare 1.4.4.
  * UP:   * [eb84000] Switch to (re)use auto_ptr compat from ui-utilcpp.
  * MINI_BUILDD: AUTO_BACKPORTS: squeeze-ab-snapshot,wheezy-ab-
    snapshot,jessie-ab-snapshot,

  [ Stephan Sürken ]
  * ui-auto-release run by absurd@weslok.olx.intra.

 -- Automated changes by ui-auto-release <absurd@olurdix.de>  Mon, 08 Aug 2016 09:21:03 +0000
