## ui-gxmlcpp 1.4.5

=== debian/changelog ===
ui-gxmlcpp (1.4.5-1) unstable; urgency=medium

  * [547a2f6] New upstream version 1.4.5:
    - Switch to pkg-config for libxslt/xml2 (Closes: 948792, 949508)

 -- Stephan Sürken <absurd@debian.org>  Tue, 03 Mar 2020 16:41:24 +0100

ui-gxmlcpp (1.4.4-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field

  [ Stephan Sürken ]
  * [3794496] control: Update debhelper 10->12 (and use debhelper-compat).
  * [d3811b5] debian/rules: Use full hardening flags.

 -- Stephan Sürken <absurd@debian.org>  Fri, 27 Sep 2019 14:57:45 +0200
