=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+export DEB_BUILD_MAINT_OPTIONS := hardening=+all
 
 %:
 	dh $@ --dbgsym-migration='libui-gxmlcpp5v5-dbg (<< 1.4.3-2~)'
