## ui-gxmlcpp 1.4.6

=== debian/changelog ===
ui-gxmlcpp (1.4.6-1.1ubuntu2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:15:47 +1100

ui-gxmlcpp (1.4.6-1.1ubuntu1) noble; urgency=high

  * Remove broken  libui-gxmlcpp5t64 shlibs override

 -- Julian Andres Klode <juliank@ubuntu.com>  Sat, 23 Mar 2024 10:11:40 +0100

ui-gxmlcpp (1.4.6-1.1build1) noble; urgency=medium

  * No-change rebuild against libui-utilcpp9t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 19 Mar 2024 05:51:39 +0000

ui-gxmlcpp (1.4.6-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1063008

 -- Steve Langasek <vorlon@debian.org>  Wed, 28 Feb 2024 20:58:42 +0000

ui-gxmlcpp (1.4.6-1) unstable; urgency=medium

  * [71d820a] New upstream version 1.4.6

 -- Stephan Sürken <absurd@debian.org>  Mon, 09 Jan 2023 11:28:41 +0100
