=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: ui-gxmlcpp
 Section: libs
 Priority: optional
-Maintainer: Stephan Sürken <absurd@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Stephan Sürken <absurd@debian.org>
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 12),
                ui-auto,
                man-db (>= 2.5.1),
                libui-utilcpp-dev (>= 1.8.5),
@@ -16,13 +17,16 @@
 Vcs-Browser: https://salsa.debian.org/debian/ui-gxmlcpp
 Vcs-Git: https://salsa.debian.org/debian/ui-gxmlcpp.git
 
-Package: libui-gxmlcpp5v5
+Package: libui-gxmlcpp5t64
+Provides: ${t64:Provides}
+X-Time64-Compat: libui-gxmlcpp5v5
+Breaks: libui-gxmlcpp5v5 (<< ${source:Version})
 Section: libs
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends}
 Conflicts: libui-gxmlcpp5
-Replaces: libui-gxmlcpp5
+Replaces: libui-gxmlcpp5v5, libui-gxmlcpp5
 Description: High-level C++ wrapper library for libxml2/libxslt (run time)
  "ui-gxmlcpp" is a high-level C++ wrapper around libxml2 and
  libxslt. It might be a choice for if your needs are some subset
@@ -46,7 +50,7 @@
 Conflicts: libsp-gxmlcpp-dev
 Replaces: libsp-gxmlcpp-dev
 Depends: ${misc:Depends},
-         libui-gxmlcpp5v5 (= ${binary:Version}),
+         libui-gxmlcpp5t64 (= ${binary:Version}),
          libxml2-dev,
          libxslt1-dev,
          libboost-all-dev (>= 1.35)
