## ui-gxmlcpp 1.5.0.snapshot20140730075402weslok

=== debian/changelog ===
ui-gxmlcpp (1.5.0.snapshot20140730075402weslok-0git2d76166~abSID+0) sid-ab-experimental; urgency=medium

  [ Automated changes by ui-auto-release ]
  * New upstream 1.5.0.snapshot20140730075402weslok (unstable)
  * UP: ui-gxmlcpp-1.5.0.snapshot20140730075402weslok (unstable) (Wed Ju
  * UP: l 30 07:54:05 UTC 2014):
  * UP:
  * UP: Snapshot unstable release.
  * UP:
  * UP: Changes:
  * UP:
  * UP:
  * UP:
  * MINI_BUILDD: AUTO_BACKPORTS: squeeze-ab-experimental,wheezy-ab-
    experimental,jessie-ab-experimental,

  [ Stephan Sürken ]
  * ui-auto-release run by absurd@weslok.olx.intra.

 -- Automated changes by ui-auto-release <absurd@debian.org>  Wed, 30 Jul 2014 09:56:35 +0200
