=== debian/control ===
--- 
+++ 
@@ -1,32 +1,26 @@
 Source: ui-gxmlcpp
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Stephan Sürken <absurd@debian.org>
-Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 12),
-               ui-auto,
+Maintainer: Stephan Sürken <absurd@debian.org>
+Build-Depends: debhelper (>= 9),
                man-db (>= 2.5.1),
-               libui-utilcpp-dev (>= 1.8.5),
+               autotools-dev (>= 20100122),
+               libui-utilcpp-dev (>= 1.8.0),
                libxml2-dev (>= 2.6.27),
                libxslt1-dev (>= 1.1.19),
                libboost-all-dev (>= 1.35),
                doxygen (>= 1.5.6),
                graphviz (>= 2.20.2)
-Standards-Version: 4.1.4
+Standards-Version: 3.9.5
 Homepage: http://ui-gxmlcpp.sourceforge.net/
-Vcs-Browser: https://salsa.debian.org/debian/ui-gxmlcpp
-Vcs-Git: https://salsa.debian.org/debian/ui-gxmlcpp.git
+Vcs-Git: git://git.debian.org/git/collab-maint/ui-gxmlcpp.git
+Vcs-Browser: http://git.debian.org/?p=collab-maint/ui-gxmlcpp.git;a=summary
 
-Package: libui-gxmlcpp5t64
-Provides: ${t64:Provides}
-X-Time64-Compat: libui-gxmlcpp5v5
-Breaks: libui-gxmlcpp5v5 (<< ${source:Version})
+Package: libui-gxmlcpp5
 Section: libs
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends}
-Conflicts: libui-gxmlcpp5
-Replaces: libui-gxmlcpp5v5, libui-gxmlcpp5
 Description: High-level C++ wrapper library for libxml2/libxslt (run time)
  "ui-gxmlcpp" is a high-level C++ wrapper around libxml2 and
  libxslt. It might be a choice for if your needs are some subset
@@ -50,7 +44,7 @@
 Conflicts: libsp-gxmlcpp-dev
 Replaces: libsp-gxmlcpp-dev
 Depends: ${misc:Depends},
-         libui-gxmlcpp5t64 (= ${binary:Version}),
+         libui-gxmlcpp5 (= ${binary:Version}),
          libxml2-dev,
          libxslt1-dev,
          libboost-all-dev (>= 1.35)
@@ -70,3 +64,26 @@
  choices.
  .
  This package provides all files needed for development.
+
+Package: libui-gxmlcpp5-dbg
+Section: debug
+Priority: extra
+Architecture: any
+Depends: ${misc:Depends},
+         libui-gxmlcpp5 (= ${binary:Version})
+Description: High-level C++ wrapper library for libxml2/libxslt (debug)
+ "ui-gxmlcpp" is a high-level C++ wrapper around libxml2 and
+ libxslt. It might be a choice for if your needs are some subset
+ of:
+ .
+  - XML DOM Tree parsing.
+  - Basic read/write support from/to trees via XPath.
+  - Serialization.
+  - Stylesheets and stylesheet translation support.
+  - XMLSchema and RelaxNG validation.
+ .
+ If your needs are "lower-level" (e.g., proper DOM tree API
+ support or SAX parsing), "gdome2" or "xml++" will be the right
+ choices.
+ .
+ This package provides debug support.
