=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autotools-dev --dbg-package=libui-gxmlcpp5-dbg
