## ui-gxmlcpp 1.5.0.snapshot20230109093058git6fcd42e+local

=== debian/changelog ===
ui-gxmlcpp (1.5.0.snapshot20230109093058git6fcd42e+local-0git4bcf6de~ab~SID+0) sid-ab-experimental; urgency=medium

  [ Automated changes by ui-auto-release ]
  * New upstream 1.5.0.snapshot20230109093058git6fcd42e+local (unstable)
  * UP: ui-gxmlcpp-1.5.0.snapshot20230109093058git6fcd42e+local (unstabl
  * UP: e) (Mon, 09 Jan 2023 10:30:59 +0100):
  * UP:
  * UP: Snapshot unstable release.
  * UP:
  * UP: Changes since 1.4.0:
  * UP:
  * UP: Stephan Sürken (38):
  * UP:   * [0a0144f] configure.ac: Add AC_SYS_LARGEFILE
  * UP:   * [0785089] Add .gitignore file.
  * UP:   * [d2a6339] compat-1.0: Apply FTBFS fixes from sp-gxmlcpp
  * UP:     Debian package.
  * UP:   * [d29f82b] Doxyfile.in: Update to 1.8.7; no longer produce
  * UP:     RTF.
  * UP:   * [37f01ca] README: Updates and fixes.
  * UP:   * [10bd226] Makefile.am: Add .gitignore to dist.
  * UP:   * [fcad742] .ui-auto.conf: Adapt to new setup (SF, alioth,
  * UP:     mbd).
  * UP:   * [04f5642] Buffer: Support libxml2 >= 2.9
  * UP:     (LIBXML2_NEW_BUFFER)
  * UP:   * [7e37eb1] COPYING: Update LGPL-2.1 text file to fix FSF
  * UP:     postal address.
  * UP:   * [b4cb1fe] Add .gitattributes file to easy merging from
  * UP:     stable.
  * UP:   * [40bbc48] Merge branch 'UI_GXMLCPP_1_4_PATCHES'
  * UP:   * [cb39c95] .gitattributes: Add hint that --global also works
  * UP:     for 'ours' merge drive (usually makes more sense).
  * UP:   * [fe53a9d] configure.ac: Prepare 1.4.3.
  * UP:   * [d893c09] [ui-auto-release run by absurd@weslok.olx.intra]:
  * UP:     News for 1.4.3.
  * UP:   * [89d8123] [ui-auto-release run by absurd@weslok.olx.intra]:
  * UP:     ChangeLog updated from version control.
  * UP:   * [2829c5a] configure.ac: Push min-dep for ui-utilcpp to 1.8.3
  * UP:     (LFS).
  * UP:   * [5619e6e] Merge branch 'UI_GXMLCPP_1_4_PATCHES'
  * UP:   * [a5e7bd2] tools/UnitTests.cpp: Add helper function:
  * UP:     randomString().
  * UP:   * [8adbc71] UnitTests.cpp: Add test: NodeDump with sizes ~>=
  * UP:     4k.
  * UP:   * [bb950f7] Buffer.cpp: Fix xmlOutputBuffer allocation (Fixes
  * UP:     >4k "node dumps").
  * UP:   * [fc8029c] Use 'unique_ptr' for C++11, else fall back to
  * UP:     'auto_ptr'.
  * UP:   * [7e78288] .ui-auto.conf: Fix for new '~SID' hellfield
  * UP:     version restriction.
  * UP:   * [1b55095] configure.ac: Prepare 1.4.4.
  * UP:   * [eb84000] Switch to (re)use auto_ptr compat from ui-utilcpp.
  * UP:   * [f9ae923] [ui-auto-release run by absurd@weslok.olx.intra]:
  * UP:     News for 1.4.4.
  * UP:   * [9c4eaca] [ui-auto-release run by absurd@weslok.olx.intra]:
  * UP:     ChangeLog updated from version control.
  * UP:   * [eda9e20] Doxyfile.in: Upgrade to 1.8.16.
  * UP:   * [50d41cb] ui-gxmlcpp/Conf.hpp: Fix new doxygen warning.
  * UP:   * [5bd0d81] configure.ac: Use pkg-config for libxml2 and
  * UP:     libxslt (thanks to Hugh McMaster for the patches).
  * UP:   * [b9e29cd] configure.ac: Prepare 1.4.5.
  * UP:   * [1938c3e] [ui-auto-release run by absurd@weslok.olx.intra]:
  * UP:     News for 1.4.5.
  * UP:   * [312fe9c] [ui-auto-release run by absurd@weslok.olx.intra]:
  * UP:     ChangeLog updated from version control.
  * UP:   * [c79b7c6] Merge branch 'UI_GXMLCPP_1_4_PATCHES'
  * UP:   * [c9cf6c3] Doxyfile.in: Update w/ doxygen 1.9.4 (fixes
  * UP:     warnings)
  * UP:   * [1e75918] Doxyfile.in: Change PAPER_TYPE (a4wide->a4) (fixes
  * UP:     doxygen warning)
  * UP:   * [a0b10c5] src/tools/[Compat]UnitTests.cpp: Update deprecated
  * UP:     boost unit test includes
  * UP:   * [ab3e251] configure.ac: Update w/ ``autoupdate`` 2.71
  * UP:   * [6fcd42e] .ui-auto.conf: Update testbuild to git to
  * UP:     sid+bullseye only
  * UP:
  * UP: slinder (3):
  * UP:   * [c03a98e] fixed: make compilable for Win32 removed: some
  * UP:     compiler warnings
  * UP:   * [65464d5] Lots of cleanup.
  * UP:   * [5037eaf] fixed: readded an ifdex WIN32; otherwise we got
  * UP:     runtime errors
  * UP:
  * UP: srken (40):
  * UP:   * [0f0d333] [ui-auto-release run by
  * UP:     absurd@manwe.use.schlund.de]: News update.
  * UP:   * [ba3bcee] [ui-auto-release run by
  * UP:     absurd@manwe.use.schlund.de]: Automatically updated from vc.
  * UP:   * [1e1fa01] [ui-auto-release run by
  * UP:     absurd@manwe.use.schlund.de]: Branch tag
  * UP:   * [2c1777f] build stable snapshots to experimental.
  * UP:   * [583055b] build stable snapshots to experimental.
  * UP:   * [21c17a7] Bump versions to new unstable.
  * UP:   * [1a48a95] fix revapx.
  * UP:   * [c74bf7f] fix revapx.
  * UP:   * [633a0ce] add missing NEWS skel for 1.5.x.
  * UP:   * [e74bb61] - use the new template for Debian config - build
  * UP:     for lenny, bp for etch.
  * UP:   * [90c1f94] set the orig commit flags for current ui usage
  * UP:   * [1bcad32] - use the new template for Debian config - build
  * UP:     for lenny, bp for etch.
  * UP:   * [74ecf4d] prep 1.4.1
  * UP:   * [f5f308c] [ui-auto-release run by
  * UP:     absurd@manwe.use.schlund.de]: News update.
  * UP:   * [0d56a89] [ui-auto-release run by
  * UP:     absurd@manwe.use.schlund.de]: Automatically updated from vc.
  * UP:   * [896124c] XSLTRansTree.hpp: Dont undef
  * UP:     UI_GXMLCPP_IGNORE_DEPRECATED if it was def'ed before
  * UP:   * [990864d] XSLTRansTree.hpp: Dont undef
  * UP:     UI_GXMLCPP_IGNORE_DEPRECATED if it was def'ed before
  * UP:   * [b606917] Code cleanup: Fix a number of possible (-Wextra
  * UP:     for g++) compiler warnings.
  * UP:   * [fb68c60] Code cleanup: Fix a number of possible (-Wextra
  * UP:     for g++) compiler warnings. (cherry picked from commit
  * UP:     7be020aa0444d746c8b9515b1fab436dbb8c9fbe)
  * UP:   * [9fb82a0] Cleanup compat warning: Add a extra header to fix
  * UP:     redundancies
  * UP:   * [10656eb] Fix: Forgotten check-in of compat_warning.h
  * UP:   * [f63cb12] Changing prefix "_" for POSIX calls back to
  * UP:     non-prefixed.
